[FFmpeg-devel] [PATCH] --enable-libx264 and --enable-libxvid depend on --enable-pthread

Måns Rullgård mans
Sat Feb 28 01:05:02 CET 2009

Brad <brad at comstyle.com> writes:

> On Friday 27 February 2009 18:43:58 M?ns Rullg?rd wrote:
>> pkg-config fails miserably if you are cross-compiling, something
>> FFmpeg must support.
> Everything else just fails miserably all the time.

Is the FFmpeg configure script not working for you?  If not, why have
you not reported it?  We fix any bugs we find out about.

M?ns Rullg?rd
mans at mansr.com

More information about the ffmpeg-devel mailing list